Are native plugins only supported on Unity Pro?

I know this was the case previously but I read somewhere that since Unity 5.x native plugins are supported in all versions.

I know this was the case previously
but I read somewhere that since Unity
5.x native plugins are supported in all versions.

Exactly. (Do i have to add anything?)